<div id="main-content" class="collapse multi-collapse">
  <div id="idActividadAdmin" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Patrimonio, Recursos Humanos y Técnicos</span
          >
          <span>Actividad Administrativa</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout" id="layoutRrhh">
      <div class="col-md-12 col-sm-12 col-xs-12 realizadas">
        <div class="titulo tab">
          <h2>Carga de actividad municipal</h2>
        </div>

        <div class="row contenedor realizadas">
         
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="carga">
              <h3>Carga de actividad municipal (Tareas realizadas por mes)</h3>
  
              <div class="grafica">
                <div id="chartTareasRealizadas" class="chart-container"></div>
                <div id="no_dataATareasRealizadas" class="no-data"></div>
              </div>
            </section>
          </div>
          
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="carga_anual">
              <h3>Carga de actividad municipal (Tareas realizadas por año)</h3>
              <div class="grafica">
                <div id="chartTareasRealizadasAnyo" class="chart-container"></div>
                <div id="no_dataTareasRealizadasAnyo" class="no-data"></div>
              </div>
            </section>
          </div>

        </div>

        <div class="row contenedor pendientes">
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="pendientes">
              <h3>Carga de actividad municipal (Tareas pendientes por mes)</h3>
              <div class="grafica">
                <div id="chartTareasPendientes" class="chart-container"></div>
                <div id="no_dataTareasPendientes" class="no-data"></div>
              </div>
            </section>
          </div>

          
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="backlog">
              <h3>Backlog(Tareas pendientes por año)</h3>
              <div class="grafica">
                <div id="chartBacklog" class="chart-container"></div>
                <div id="no_dataBacklog" class="no-data"></div>
              </div>
            </section>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalActividadAdmin"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalActividadAdmin"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>CARGA DE ACTIVIDAD MUNICIPAL</h4>
                      <p>La carga de actividad municipal refleja, con periodicidad mensual, las tareas completadas y pendientes de PIAE, el número de tareas realizadas por año, así como las 10 unidades con <strong>mayor carga administrativa</strong> en el mes. 
                      </p>
                      <p>El índice “Carga administrativa” refleja el tiempo necesario en meses para que una unidad (UA) pueda finalizar las tareas que tiene pendientes en relación con la ejecución de las tareas realizadas por la propia unidad en el mes anterior. Valores superiores implican una mayor dificultad para reducir el número de tareas pendientes de la UA y por lo tanto el tiempo medio de resolución.
                      </p>
                      <ul>
                        <li><strong>Tareas realizadas por mes</strong>: la gráfica refleja las tareas PIAE que han sido realizadas en el mes y su comparación con el año anterior.
                        </li>
                        <li><strong>Tareas pendientes por mes</strong>: la gráfica refleja las tareas PIAE que no han podido ser completadas en el mes y su comparación con el año anterior.
                        </li>
                        <li><strong>Tareas realizadas por año</strong>: la gráfica refleja la evolución de las tareas realizadas en PIAE durante los últimos años.
                        </li>
                        <li><strong>Carga Administrativa</strong>: la gráfica muestra para el mes actual las 10 unidades con un mayor número de tareas pendientes respecto a su capacidad de ejecución, y su valor en meses.</li>
                      </ul>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>